function devWarning(component, message) {
  if (process.env.NODE_ENV !== "production") {
    console.warn(`[${component}] ${message}`);
  }
}
function devError(component, message) {
  if (process.env.NODE_ENV !== "production") {
    console.error(`[${component}] ${message}`);
  }
}
export {
  devError,
  devWarning
};
